## org.biojava.stats.svm
Class TrainingEvent

    java.lang.Object
      |
      +--java.util.EventObject
            |
            +--org.biojava.stats.svm.TrainingEvent

public class TrainingEvent
extends java.util.EventObject

Author:
  Thomas Down
See Also:
  Serialized Form

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`TrainingEvent(TrainingContext ctx)`

Method Summary
`TrainingContext` `getContext()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TrainingEvent

    public TrainingEvent(TrainingContext ctx)

Method Detail

### getContext

    public TrainingContext getContext()